<%@page import = "java.lang.*,java.util.*, ibase.webitm.ejb.fin.MilestonePayGenPrc"%>

<%
    String htmlData="";
	System.out.println("@@@@@@@@@ In ITMWizardActitvityCode.jsp @@@@@@@@@@@@@@@@");
	MilestonePayGenPrc milestonePayGenPrc = new MilestonePayGenPrc();
	System.out.println("request.getParameter(\"SELECTED_ACT_CODE\") "+request.getParameter("SELECTED_ACT_CODE"));
	String salesPers = ( String ) request.getParameter("SALES_PERS");
	String selectedActCode = ( String ) request.getParameter("SELECTED_ACT_CODE");
	String dbID = ( String ) request.getParameter("dbID");
	System.out.println("dbID :"+dbID);
	
	String fieldData = ( String ) request.getParameter("val");
	if("purc_order".equals(fieldData))
	{
		//htmlData = milestonePayGenPrc.getPurcOrderList(selectedActCode);
		htmlData = milestonePayGenPrc.getPurcOrderList(selectedActCode,dbID);
	}
	else if("proj_code".equals(fieldData))
	{
		htmlData = milestonePayGenPrc.getProjectCdList(selectedActCode,dbID);
		//htmlData = milestonePayGenPrc.getProjectCdList(selectedActCode);
	}
	
%>
<%=htmlData%>
